diff -ur globus_rls_server_setup-4.0.orig/globus-rls-lrc-mysql.sql globus_rls_server_setup-4.0/globus-rls-lrc-mysql.sql
--- globus_rls_server_setup-4.0.orig/globus-rls-lrc-mysql.sql	2003-11-04 07:14:41.000000000 +0100
+++ globus_rls_server_setup-4.0/globus-rls-lrc-mysql.sql	2007-03-08 09:04:51.000000000 +0100
@@ -5,14 +5,14 @@
 
 create table t_lfn (
   id int not null auto_increment primary key,
-  name varchar(250) not null,
+  name varchar(500) not null,
   ref int default 0 not null
 ) type = innodb;
 create unique index t_lfn_name on t_lfn(name);
 
 create table t_pfn (
   id int not null auto_increment primary key,
-  name varchar(250) not null,
+  name varchar(500) not null,
   ref int default 0 not null
 ) type = innodb;
 create unique index t_pfn_name on t_pfn(name);
@@ -27,20 +27,20 @@
 create table t_rli (
   id int not null auto_increment primary key,
   flags int default 0 not null,
-  name varchar(250) not null
+  name varchar(500) not null
 ) type = innodb;
 create unique index t_rli_name on t_rli(name);
 
 create table t_rlipartition (
   rli_id int not null references t_rli(id),
-  pattern varchar(250) not null
+  pattern varchar(500) not null
 ) type = innodb;
 alter table t_rlipartition add constraint pk_rlipartition primary key(rli_id, pattern);
 create index t_rlipartition_pattern on t_rlipartition(pattern);
 
 create table t_attribute (
   id int not null auto_increment primary key,
-  name varchar(250) not null,
+  name varchar(500) not null,
   objtype int not null,
   type int not null
 ) type = innodb;
@@ -76,7 +76,7 @@
 create table t_str_attr (
   obj_id int not null,
   attr_id int not null references t_attribute(id),
-  value varchar(250) not null
+  value varchar(500) not null
 ) type = innodb;
 create index t_str_attr_attr_id on t_str_attr(attr_id);
 create index t_str_attr_value on t_str_attr(value);
diff -ur globus_rls_server_setup-4.0.orig/globus-rls-lrc-oracle.sql globus_rls_server_setup-4.0/globus-rls-lrc-oracle.sql
--- globus_rls_server_setup-4.0.orig/globus-rls-lrc-oracle.sql	2003-11-04 07:14:41.000000000 +0100
+++ globus_rls_server_setup-4.0/globus-rls-lrc-oracle.sql	2007-03-08 09:05:12.000000000 +0100
@@ -1,6 +1,6 @@
 create table t_lfn (
   id int primary key,
-  name varchar(250) not null,
+  name varchar(500) not null,
   ref int default 0 not null
 );
 create sequence s_lfn_id start with 1 increment by 1;
@@ -15,7 +15,7 @@
 
 create table t_pfn (
   id int primary key,
-  name varchar(250) not null,
+  name varchar(500) not null,
   ref int default 0 not null
 );
 create sequence s_pfn_id start with 1 increment by 1;
@@ -38,7 +38,7 @@
 create table t_rli (
   id int primary key,
   flags int default 0 not null,
-  name varchar(250) not null
+  name varchar(500) not null
 );
 create sequence s_rli_id start with 1 increment by 1;
 create or replace trigger tr_rli
@@ -52,14 +52,14 @@
 
 create table t_rlipartition (
   rli_id int not null references t_rli(id),
-  pattern varchar(250) not null
+  pattern varchar(500) not null
 );
 alter table t_rlipartition add constraint pk_rlipartition primary key(rli_id, pattern);
 create index t_rlipartition_pattern on t_rlipartition(pattern);
 
 create table t_attribute (
   id int primary key,
-  name varchar(250) not null,
+  name varchar(500) not null,
   objtype int not null,
   type int not null
 );
@@ -103,7 +103,7 @@
 create table t_str_attr (
   obj_id int not null,
   attr_id int not null references t_attribute(id),
-  value varchar(250) not null
+  value varchar(500) not null
 );
 create index t_str_attr_attr_id on t_str_attr(attr_id);
 create index t_str_attr_value on t_str_attr(value);
diff -ur globus_rls_server_setup-4.0.orig/globus-rls-lrc-postgres.sql globus_rls_server_setup-4.0/globus-rls-lrc-postgres.sql
--- globus_rls_server_setup-4.0.orig/globus-rls-lrc-postgres.sql	2003-11-04 07:14:42.000000000 +0100
+++ globus_rls_server_setup-4.0/globus-rls-lrc-postgres.sql	2007-03-08 09:05:26.000000000 +0100
@@ -1,13 +1,13 @@
 create table t_lfn (
   id serial primary key,
-  name varchar(250) not null,
+  name varchar(500) not null,
   ref int default 0 not null
 );
 create unique index t_lfn_name on t_lfn(name);
 
 create table t_pfn (
   id serial primary key,
-  name varchar(250) not null,
+  name varchar(500) not null,
   ref int default 0 not null
 );
 create unique index t_pfn_name on t_pfn(name);
@@ -22,20 +22,20 @@
 create table t_rli (
   id serial primary key,
   flags int default 0 not null,
-  name varchar(250) not null
+  name varchar(500) not null
 );
 create unique index t_rli_name on t_rli(name);
 
 create table t_rlipartition (
   rli_id int not null references t_rli(id),
-  pattern varchar(250) not null
+  pattern varchar(500) not null
 );
 alter table t_rlipartition add constraint pk_rlipartition primary key(rli_id, pattern);
 create index t_rlipartition_pattern on t_rlipartition(pattern);
 
 create table t_attribute (
   id serial primary key,
-  name varchar(250) not null,
+  name varchar(500) not null,
   objtype int not null,
   type int not null
 );
@@ -71,7 +71,7 @@
 create table t_str_attr (
   obj_id int not null,
   attr_id int not null references t_attribute(id),
-  value varchar(250) not null
+  value varchar(500) not null
 );
 create index t_str_attr_attr_id on t_str_attr(attr_id);
 create index t_str_attr_value on t_str_attr(value);
diff -ur globus_rls_server_setup-4.0.orig/globus-rls-rli-mysql.sql globus_rls_server_setup-4.0/globus-rls-rli-mysql.sql
--- globus_rls_server_setup-4.0.orig/globus-rls-rli-mysql.sql	2003-11-04 07:14:42.000000000 +0100
+++ globus_rls_server_setup-4.0/globus-rls-rli-mysql.sql	2007-03-08 09:05:00.000000000 +0100
@@ -6,21 +6,21 @@
 
 create table t_lfn (
   id int not null auto_increment primary key,
-  name varchar(250) not null,
+  name varchar(500) not null,
   ref int default 0 not null
 ) type = innodb;
 create unique index t_lfn_name on t_lfn(name);
 
 create table t_lrc (
   id int not null auto_increment primary key,
-  name varchar(250) not null,
+  name varchar(500) not null,
   ref int default 0 not null
 ) type = innodb;
 create unique index t_lrc_name on t_lrc(name);
 
 create table t_sender (
   id int not null auto_increment primary key,
-  name varchar(250) not null,
+  name varchar(500) not null,
   ref int default 0 not null
 ) type = innodb;
 create unique index t_sender_name on t_sender(name);
@@ -39,13 +39,13 @@
 create table t_rli (
   id int not null auto_increment primary key,
   flags int default 0 not null,
-  name varchar(250) not null
+  name varchar(500) not null
 ) type = innodb;
 create unique index t_rli_name on t_rli(name);
 
 create table t_rlipartition (
   rli_id int not null references t_rli(id),
-  pattern varchar(250) not null
+  pattern varchar(500) not null
 ) type = innodb;
 alter table t_rlipartition add constraint pk_rlipartition primary key(rli_id, pattern);
 create index t_rlipartition_pattern on t_rlipartition(pattern);
diff -ur globus_rls_server_setup-4.0.orig/globus-rls-rli-oracle.sql globus_rls_server_setup-4.0/globus-rls-rli-oracle.sql
--- globus_rls_server_setup-4.0.orig/globus-rls-rli-oracle.sql	2003-11-04 07:14:42.000000000 +0100
+++ globus_rls_server_setup-4.0/globus-rls-rli-oracle.sql	2007-03-08 09:05:19.000000000 +0100
@@ -1,6 +1,6 @@
 create table t_lfn (
   id int primary key,
-  name varchar(250) not null,
+  name varchar(500) not null,
   ref int default 0 not null
 );
 create sequence s_lfn_id start with 1 increment by 1;
@@ -15,7 +15,7 @@
 
 create table t_lrc (
   id int primary key,
-  name varchar(250) not null,
+  name varchar(500) not null,
   ref int default 0 not null
 );
 create sequence s_lrc_id start with 1 increment by 1;
@@ -30,7 +30,7 @@
 
 create table t_sender (
   id int primary key,
-  name varchar(250) not null,
+  name varchar(500) not null,
   ref int default 0 not null
 );
 create sequence s_sender_id start with 1 increment by 1;
@@ -57,7 +57,7 @@
 create table t_rli (
   id int primary key,
   flags int default 0 not null,
-  name varchar(250) not null
+  name varchar(500) not null
 );
 create sequence s_rli_id start with 1 increment by 1;
 create or replace trigger tr_rli
@@ -71,7 +71,7 @@
 
 create table t_rlipartition (
   rli_id int not null references t_rli(id),
-  pattern varchar(250) not null
+  pattern varchar(500) not null
 );
 alter table t_rlipartition add constraint pk_rlipartition primary key(rli_id, pattern);
 create index t_rlipartition_pattern on t_rlipartition(pattern);
diff -ur globus_rls_server_setup-4.0.orig/globus-rls-rli-postgres.sql globus_rls_server_setup-4.0/globus-rls-rli-postgres.sql
--- globus_rls_server_setup-4.0.orig/globus-rls-rli-postgres.sql	2003-11-04 07:14:42.000000000 +0100
+++ globus_rls_server_setup-4.0/globus-rls-rli-postgres.sql	2007-03-08 09:05:31.000000000 +0100
@@ -1,20 +1,20 @@
 create table t_lfn (
   id serial primary key,
-  name varchar(250) not null,
+  name varchar(500) not null,
   ref int default 0 not null
 );
 create unique index t_lfn_name on t_lfn(name);
 
 create table t_lrc (
   id serial primary key,
-  name varchar(250) not null,
+  name varchar(500) not null,
   ref int default 0 not null
 );
 create unique index t_lrc_name on t_lrc(name);
 
 create table t_sender (
   id serial primary key,
-  name varchar(250) not null,
+  name varchar(500) not null,
   ref int default 0 not null
 );
 create unique index t_sender_name on t_sender(name);
@@ -33,13 +33,13 @@
 create table t_rli (
   id serial primary key,
   flags int default 0 not null,
-  name varchar(250) not null
+  name varchar(500) not null
 );
 create unique index t_rli_name on t_rli(name);
 
 create table t_rlipartition (
   rli_id int not null references t_rli(id),
-  pattern varchar(250) not null
+  pattern varchar(500) not null
 );
 alter table t_rlipartition add constraint pk_rlipartition primary key(rli_id, pattern);
 create index t_rlipartition_pattern on t_rlipartition(pattern);
